<html
  data-editor-version="2"
  class="sg-campaigns"
  xmlns="http://www.w3.org/1999/xhtml"
>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1"
    />
    <!--[if !mso]><!-->
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
    <!--<![endif]-->
    <!--[if (gte mso 9)|(IE)]>
      <xml>
        <o:OfficeDocumentSettings>
          <o:AllowPNG/>
          <o:PixelsPerInch>96</o:PixelsPerInch>
        </o:OfficeDocumentSettings>
      </xml>
      <![endif]-->
    <!--[if (gte mso 9)|(IE)]>
  <style type="text/css">
    body {width: 600px;margin: 0 auto;}
    table {border-collapse: collapse;}
    table, td {mso-table-lspace: 0pt;mso-table-rspace: 0pt;}
    img {-ms-interpolation-mode: bicubic;}
  </style>
<![endif]-->
    <style type="text/css">
      body, p, div { font-family: arial,helvetica,sans-serif; font-size: 14px; }
      body { color: #194A60; } body a { color: #1188E6; text-decoration: none; }
      p { margin: 0; padding: 0; } table.wrapper { width:100% !important;
      table-layout: fixed; -webkit-font-smoothing: antialiased;
      -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%; } img.max-width { max-width: 100% !important;
      } .column.of-2 { width: 50%; } .column.of-3 { width: 33.333%; }
      .column.of-4 { width: 25%; } ul ul ul ul { list-style-type: disc
      !important; } ol ol { list-style-type: lower-roman !important; } ol ol ol
      { list-style-type: lower-latin !important; } ol ol ol ol {
      list-style-type: decimal !important; } @media screen and (max-width:480px)
      { .preheader .rightColumnContent, .footer .rightColumnContent {
      text-align: left !important; } .preheader .rightColumnContent div,
      .preheader .rightColumnContent span, .footer .rightColumnContent div,
      .footer .rightColumnContent span { text-align: left !important; }
      .preheader .rightColumnContent, .preheader .leftColumnContent { font-size:
      80% !important; padding: 5px 0; } table.wrapper-mobile { width: 100%
      !important; table-layout: fixed; } img.max-width { height: auto
      !important; max-width: 100% !important; } a.bulletproof-button { display:
      block !important; width: auto !important; font-size: 80%; padding-left: 0
      !important; padding-right: 0 !important; } .columns { width: 100%
      !important; } .column { display: block !important; width: 100% !important;
      padding-left: 0 !important; padding-right: 0 !important; margin-left: 0
      !important; margin-right: 0 !important; } .social-icon-column { display:
      inline-block !important; } }
    </style>
    <style>
      @media screen and (max-width:480px) { table\0 { width: 480px !important; }
      }
    </style>
    <!--user entered Head Start--><!--End Head user entered-->
  </head>
  <body>
    <center
      class="wrapper"
      data-link-color="#1188E6"
      data-body-style="font-size:14px; font-family:arial,helvetica,sans-serif; color:#194A60; background-color:#123443;"
    >
      <div class="webkit">
        <table
          cellpadding="0"
          cellspacing="0"
          border="0"
          width="100%"
          class="wrapper"
          bgcolor="#123443"
        >
          <tr>
            <td valign="top" bgcolor="#123443" width="100%">
              <table
                width="100%"
                role="content-container"
                class="outer"
                align="center"
                cellpadding="0"
                cellspacing="0"
                border="0"
              >
                <tr>
                  <td width="100%">
                    <table
                      width="100%"
                      cellpadding="0"
                      cellspacing="0"
                      border="0"
                    >
                      <tr>
                        <td>
                          <!--[if mso]>
    <center>
    <table><tr><td width="600">
  <![endif]-->
                          <table
                            width="100%"
                            cellpadding="0"
                            cellspacing="0"
                            border="0"
                            style="width:100%; max-width:600px;"
                            align="center"
                          >
                            <tr>
                              <td
                                role="modules-container"
                                style="padding:0px 0px 0px 0px; color:#194A60; text-align:left;"
                                bgcolor="#FAF5F1"
                                width="100%"
                                align="left"
                              ><table
                                  class="module preheader preheader-hide"
                                  role="module"
                                  data-type="preheader"
                                  border="0"
                                  cellpadding="0"
                                  cellspacing="0"
                                  width="100%"
                                  style="display: none !important; mso-hide: all; visibility: hidden; opacity: 0; color: transparent; height: 0; width: 0;"
                                >
                                  <tr>
                                    <td role="module-content">
                                      <p>Welcome to Wavesix. Please verify your
                                        email address to begin taking charge of
                                        your wellbeing</p>
                                    </td>
                                  </tr>
                                </table><table
                                  class="wrapper"
                                  role="module"
                                  data-type="image"
                                  border="0"
                                  cellpadding="0"
                                  cellspacing="0"
                                  width="100%"
                                  style="table-layout: fixed;"
                                  data-muid="40293a3c-60a5-4016-91ff-253dc092360e"
                                >
                                  <tbody>
                                    <tr>
                                      <td
                                        style="font-size:6px; line-height:10px; padding:40px 24px 24px 24px;"
                                        valign="top"
                                        align="center"
                                      >

                                        <img
                                          class="max-width"
                                          border="0"
                                          style="display:block; color:#000000; text-decoration:none; font-family:Helvetica, arial, sans-serif; font-size:16px;"
                                          width="80"
                                          alt="Wavesix logo"
                                          data-proportionally-constrained="true"
                                          data-responsive="false"
                                          src="http://cdn.mcauto-images-production.sendgrid.net/203adf534bf45dc7/7f573206-7981-42d6-8f20-a6e1ed85f0a3/168x136.png"
                                          height="65"
                                        /></td>
                                    </tr>
                                  </tbody>
                                </table><table
                                  class="module"
                                  role="module"
                                  data-type="text"
                                  border="0"
                                  cellpadding="0"
                                  cellspacing="0"
                                  width="100%"
                                  style="table-layout: fixed;"
                                  data-muid="a5f28af6-bdc2-43c8-88bb-1edaf7d09418"
                                  data-mc-module-version="2019-10-22"
                                >
                                  <tbody>
                                    <tr>
                                      <td
                                        style="padding:24px 24px 16px 24px; line-height:32px; text-align:inherit;"
                                        height="100%"
                                        valign="top"
                                        bgcolor=""
                                        role="module-content"
                                      ><div><div
                                            style="font-family: inherit; text-align: center"
                                          ><span style="font-size: 28px"><strong
                                              >Verify your email address</strong></span></div><div
                                          ></div></div></td>
                                    </tr>
                                  </tbody>
                                </table><table
                                  class="module"
                                  role="module"
                                  data-type="text"
                                  border="0"
                                  cellpadding="0"
                                  cellspacing="0"
                                  width="100%"
                                  style="table-layout: fixed;"
                                  data-muid="e02850ca-87c4-479a-b34b-c5f8720da671"
                                  data-mc-module-version="2019-10-22"
                                >
                                  <tbody>
                                    <tr>
                                      <td
                                        style="padding:0px 24px 24px 24px; line-height:22px; text-align:inherit;"
                                        height="100%"
                                        valign="top"
                                        bgcolor=""
                                        role="module-content"
                                      ><div><div
                                            style="font-family: inherit; text-align: center"
                                          >Dear
                                            {{username}},</div>
                                          <div
                                            style="font-family: inherit; text-align: center"
                                          >Please verify your email address by
                                            clicking the link below to begin
                                            taking charge of your wellbeing.</div><div
                                          ></div></div></td>
                                    </tr>
                                  </tbody>
                                </table><table
                                  border="0"
                                  cellpadding="0"
                                  cellspacing="0"
                                  class="module"
                                  data-role="module-button"
                                  data-type="button"
                                  role="module"
                                  style="table-layout:fixed;"
                                  width="100%"
                                  data-muid="111066e2-aaf7-4f9c-a4b1-51d05897e7eb"
                                >
                                  <tbody>
                                    <tr>
                                      <td
                                        align="center"
                                        bgcolor=""
                                        class="outer-td"
                                        style="padding:0px 24px 0px 24px;"
                                      >
                                        <table
                                          border="0"
                                          cellpadding="0"
                                          cellspacing="0"
                                          class="wrapper-mobile"
                                          style="text-align:center;"
                                        >
                                          <tbody>
                                            <tr>
                                              <td
                                                align="center"
                                                bgcolor="#4BB0B9"
                                                class="inner-td"
                                                style="border-radius:6px; font-size:16px; text-align:center; background-color:inherit;"
                                              >
                                                <a
                                                  universal="true"
                                                  href="{{returnUrl}}"
                                                  style="background-color:#4BB0B9; border:0px solid #8CA4AF; border-color:#8CA4AF; border-radius:6px; border-width:0px; color:#ffffff; display:inline-block; font-size:14px; font-weight:700; letter-spacing:0px; line-height:normal; padding:12px 24px 12px 24px; text-align:center; text-decoration:none; border-style:solid; font-family:helvetica,sans-serif;"
                                                  target="_blank"
                                                >Verify email</a>
                                              </td>
                                            </tr>
                                          </tbody>
                                        </table>
                                      </td>
                                    </tr>
                                  </tbody>
                                </table><table
                                  class="module"
                                  role="module"
                                  data-type="text"
                                  border="0"
                                  cellpadding="0"
                                  cellspacing="0"
                                  width="100%"
                                  style="table-layout: fixed;"
                                  data-muid="e02850ca-87c4-479a-b34b-c5f8720da671.1"
                                  data-mc-module-version="2019-10-22"
                                >
                                  <tbody>
                                    <tr>
                                      <td
                                        style="padding:24px 24px 24px 24px; line-height:22px; text-align:inherit;"
                                        height="100%"
                                        valign="top"
                                        bgcolor=""
                                        role="module-content"
                                      ><div><div
                                            style="font-family: inherit; text-align: center"
                                          >Or paste this link into your browser:</div>
                                          <div
                                            style="font-family: inherit; text-align: center"
                                          ><a universal="true" href="{{returnUrl}}">{{returnUrl}}</a></div>
                                          <div
                                            style="font-family: inherit; text-align: center"
                                          ><br /></div>
                                          <div
                                            style="font-family: inherit; text-align: center"
                                          >Kind Regards,</div>
                                          <div
                                            style="font-family: inherit; text-align: center"
                                          >The Wavesix team</div><div
                                          ></div></div></td>
                                    </tr>
                                  </tbody>
                                </table><table
                                  class="module"
                                  role="module"
                                  data-type="text"
                                  border="0"
                                  cellpadding="0"
                                  cellspacing="0"
                                  width="100%"
                                  style="table-layout: fixed;"
                                  data-muid="e6dd42cc-07ad-450c-bf2c-e03b23e44ddb"
                                  data-mc-module-version="2019-10-22"
                                >
                                  <tbody>
                                    <tr>
                                      <td
                                        style="padding:18px 0px 18px 0px; line-height:22px; text-align:inherit; background-color:#EDE4DC;"
                                        height="100%"
                                        valign="top"
                                        bgcolor="#EDE4DC"
                                        role="module-content"
                                      ><div><div
                                            style="font-family: inherit; text-align: center"
                                          >Wavesix</div>
                                          <div
                                            style="font-family: inherit; text-align: center"
                                          >admin@wavesix.app</div><div
                                          ></div></div></td>
                                    </tr>
                                  </tbody>
                                </table></td>
                            </tr>
                          </table>
                          <!--[if mso]>
                                  </td>
                                </tr>
                              </table>
                            </center>
                            <![endif]-->
                        </td>
                      </tr>
                    </table>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
        </table>
      </div>
    </center>
  </body>
</html>